﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #ffffff;
    font-size: 0.9em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    background-image: url('../slices/background2.jpg'); /* background-image: url('../images/backgroundgradient3.jpg');          background-repeat: repeat-x;      background-position: top; */
}


/*
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}
*/


p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

p.linkbar
{
    text-align: right;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.5em;
    font-weight: bold;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-weight: bold;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.boldlabel
{
    font-weight: bold;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
}





/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.htmlpage
{
    width: 950px;
    background-color: #fff;
    margin: 12px auto 0px auto;
    border: 2px solid #013586;
}

.page
{
    width: 950px;
    background-color: #fff;
    margin: 12px auto 0px auto;
    border: 2px solid #013586;
    min-height: 640px;
}



.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #013586;
    width: 100%;
}

.header h1
{
    background: #013586;
    font-weight: bold;
    margin: 0px;
    padding: 6px 0px 6px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 1.5em;
    font-size: 1.2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.htmlfooter
{
    width: 950px;
    font-size: 10px;
    color: #ffffff;
    background-color: #999999;
    margin: 0px auto 0px auto;
    border: 2px solid #999999; /*         padding: 0px 0px 0px 0px;     margin: 0px auto; */
    text-align: center;
    line-height: normal;
    border-spacing: 0px;
}

.htmlfooter a:link
{
    color: white;
}

.htmlfooter a:visited
{
    color: white;
}

.htmlfooter a:hover
{
    color: white;
}

.footer
{
    width: 950px;
    font-size: 10px;
    color: #ffffff;
    background-color: #999999;
    margin: 0px auto 0px auto;
    border: 2px solid #999999; /*         padding: 0px 0px 0px 0px;     margin: 0px auto; */
    text-align: center;
    line-height: normal;
    border-spacing: 0px;
}

.footer a:link
{
    color: white;
}

.footer a:visited
{
    color: white;
}

.footer a:hover
{
    color: white;
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color: #b3b3b3;
    width: 100%;
}

div.menu
{
    padding: 0px 0px 0px 20px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #b3b3b3;
    border: 1px #b3b3b3 solid;
    color: #ffffff;
    display: block;
    line-height: 1.35em;
    padding: 8px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #e6e6e6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #7A7B7D;
    color: #cfdbe6;
    text-decoration: none;
}

div.menu a.static.selected
{
    background-color: #7A7B7D;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/
.infobar
{
    background-color: #e6e6e6;
    padding: 8px 10px 4px 20px;
    border-bottom: 3px solid #ffffff;
}

.infobar h2
{
    font-size: 1.2em;
    font-weight: bold;
}

.infobar p
{
    display: block;
    padding: 2px 0px 0px 0px;
    line-height: 1.0em;
}

.textfielddiv
{
    background-color: #ffffff;
    padding: 4px 10px 4px 20px;
    border-bottom: 0px solid #ffffff;
}

.textfielddiv label
{
    display: block;
    float: left;
    width: 180px;
    text-align: left;
    margin: 0px 5px 0px 0px;
}

.textfielddiv .LongLabel
{
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    margin: 0px 5px 0px 0px;
}

.textfielddiv h2
{
    font-size: 1.2em;
    font-weight: bold;
}

.textfielddiv p
{
    display: block;
    padding: 0px 0px 0px 0px;
}

.contentarea
{
    background-color: #E5EAF3;
    padding: 16px 10px 10px 20px;
}

.contentarea h2
{
    font-size: 1.05em;
    font-weight: bold;
}

.contentarea p
{
    display: block;
    padding: 2px 0px 0px 0px;
    line-height: 1.0em;
}


fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}



fieldset label.inline
{
    display: inline;
}

legend
{
    font-weight: bold;
    padding: 2px 4px 8px 4px;
}




input.textEntry
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 320px;
    border: 1px solid #ccc;
}

textarea.textEntry
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 320px;
    border: 1px solid #ccc;
}


input.passwordEntry
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: 100%;
}

.loginDisplay
{
    font-size: 0.9em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: left;
    padding-right: 10px;
}



.Grid_Item
{
    margin: 0px 0px 0px 0px;
    padding: 0em 0em 0em 0em;
    font-family: Verdana, Arial, Helvetica, Sans Serif;
    font-size: 12px;
    color: black;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 0px;
}

.Grid_AlternatingItem
{
    margin: 0px 0px 0px 0px;
    background-color: #E5EDF4;
    padding: 0em 0em 0em 0em;
    font-family: Verdana, Arial, Helvetica, Sans Serif;
    font-size: 12px;
    color: black;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 0px;
}

.Grid_Header
{
    padding-top: 2px;
    padding-bottom: 2px;
    color: #000000;
    background-color: #7A7B7D;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}


.grid th
{
    font-weight: normal;
}




.TenderTable_Item
{
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 4px 0px;
    border-left: 20px solid #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Sans Serif;
    font-size: 12px;
    color: black;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 0px;
}

.TenderTable_AlternatingItem
{
    margin: 0px 0px 0px 0px;
    padding: 4px 0px 4px 0px;
    border-left: 20px solid #E5EDF4;
    background-color: #E5EDF4;
    font-family: Verdana, Arial, Helvetica, Sans Serif;
    font-size: 12px;
    color: black;
    text-align: left;
    vertical-align: middle;
    font-weight: normal;
    letter-spacing: 0px;
}

.TenderTable_Header
{
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    border-left: 20px solid #7A7B7D;
    color: #FFFFFF;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

.TenderTable_HeaderLabel
{
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 0px;
    padding-right: 0px;
    color: #FFFFFF;
    background-color: #7A7B7D;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}



/**
#slidingDiv, #slidingDiv_2
{
    height: 300px;
    background-color: #99CCFF;
    padding: 20px;
    margin-top: 10px;
    border-bottom: 5px solid #3399FF;
    display: none;
}
**/

.show_hideDiv
{
    background-color: #CCCCCC;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
}

.show_hide
{
    background-color: #CCCCCC;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
}


.show_hide:link
{
    color: #013586;
    text-decoration: none;
    outline: none;
}

.show_hide:visited
{
    color: #013586;
    text-decoration: none;
    outline: none;
}


.show_hide:hover
{
    color: #013586;
    text-decoration: underline;
    outline: none;
}

.show_hide:active
{
    color: #013586;
    text-decoration: none;
    outline: none;
}



.sd
{
    background-color: #ffffff;
    padding: 0px 0px 0px 0px;
    margin-top: 4px;
    border-bottom: 0px solid #0088CC;
    display: none;
}

.sdEvenRow
{
    background-color: #E5EDF4;
    padding: 2px 0px 2px 20px;
    margin-top: 0px;
    border-bottom: 0px solid #FFFFFF;
}

.sdOddRow
{
    background-color: #FFFFFF;
    padding: 2px 0px 2px 20px;
    margin-top: 0px;
    border-bottom: 0px solid #FFFFFF;
}

.imgLink
{
    border: None;
}

.sdLink:link
{
    color: #0088CC;
    text-decoration: none;
    border: 0;
    outline: none;
}

.sdLink:visited
{
    color: #0088CC;
    text-decoration: none;
    border: 0;
    outline: none;
}


.sdLink:hover
{
    color: #0088CC;
    text-decoration: underline;
    border: 0;
    outline: none;
}

.sdLink:active
{
    color: #0088CC;
    text-decoration: none;
    border: 0;
    outline: none;
}

#slides
{
        z-index: 2;

    /* 	position:absolute; 	top:15px; 	left:4px; 	z-index:100; */
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container
{
    width: 930px;
    overflow: hidden;
    position: relative;
    display: none;
    z-index: 2;

}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide
{
    width: 930px;
    height: 280px;
    display: block;
}


/*
	Next/prev buttons
*/

#slides .next, #slides .prev
{
    position: absolute;
    top: 107px;
    left: -39px;
    width: 24px;
    height: 43px;
    display: block;
    z-index: 101;
}

#slides .next
{
    left: 585px;
}

.htmlpageheader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.25em;
    color: #CCD6E7;
}

.dots
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 8px;
}

.textpaneltitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    color: #ffffff;
    font-weight: bold;
}

.textpanel
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-style: normal;
    line-height: 1.5em;
    font-weight: normal;
    color: #7F9AC2;
}


.textpanel a:link
{
    color: #00A99D;
    text-decoration: none;
}

.textpanel a:visited
{
    color: #00A99D;
    text-decoration: none;
}

.textpanel a:hover
{
    color: #00A99D;
    text-decoration: none;
}

.headermessage
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}

.whitetextpaneltitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    color: #163B89;
    font-weight: bold;
    text-align: left;
}

.whitetextpanel
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-style: normal;
    line-height: 1.5em;
    font-weight: normal;
    color: #000000;
}



.whitetextpaneldots
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #163B89;
    vertical-align: top;
    text-align: center;
}

#slideshow
{
    width: 930px;
    height: 280px;
}


.productsintro
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-style: normal;
    line-height: 1.5em;
    font-weight: normal;
    color: #696969;
    padding-left: 22px;
}
.productstitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #163B89;
    font-weight: bold;
    text-align: left;
    padding-left: 22px;
}

.productslist
{
    margin-top: 0px;
}

.productstitleandlink
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #163B89;
    font-weight: bold;
    text-align: left;
    padding-left: 11px;
}
.productstitleandlink:link
{
    text-decoration: none;
}

.productstitleandlink:visited
{
    text-decoration: none;
}

.productstitleandlink:hover
{
    text-decoration: underline;
}

.productslist
{
    margin-top: 0px;
}


.products
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-style: normal;
    line-height: 1.5em;
    font-weight: normal;
    color: #696969;
    text-decoration: none;
}

.products:link
{
    text-decoration: none;
}

.products:visited
{
    text-decoration: none;
}

.products:hover
{
    color: #000000;
    text-decoration: underline;
}
